[App]
Vendor=Mozilla
Name=B2G
Version=18.0
BuildID=20130620084822
ID={3c2e2abc-06d4-11e1-ac3b-374f68613e61}

[Gecko]
MinVersion=18.1
MaxVersion=18.1

[XRE]
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit?id={3c2e2abc-06d4-11e1-ac3b-374f68613e61}&version=18.0&buildid=20130620084822
